[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Controls' (#lcl)

# TControl.ChildClassAllowed

ChildClassAllowed - returns True if the specified class is allowed to be a child of this class

## Declaration

Source position: controls.pp line 1162

`protected function TControl.ChildClassAllowed(`
`ChildClass: TClass`
`):Boolean; virtual;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net .